Subject: Ticket Assigned - Regarding Wrong Refund Processing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 05:39:24 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding Wrong Refund Processing Hello,

This is regarding the below email I received today.

Your refund is on its way
Hi Bhavika Ranglani, we have successfully processed your refund for return
1000980225 for order 9663784250
<https://www.centrepointstores.com/ae/en/my-account/order/9663784250?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
.

I think there has been a mistake in calculating refund amount. I am
expecting more amount in refund approx aed 185.

Kindly call and explain me how it works.

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2644023